Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00026 Graphics Minor Have not tried Jan 16, 2008, 05:45 18 days ago
Tester Twisty View Status Public Platform
Assigned To ywy Resolution Fixed OS
Status [?] Resolved Driver
Version 0.98u3 Fixed in Version 0.266 Build
Fixed in Git Commit 563b63f Github Pull Request # #11811
Summary 00026: gseeker: Completely black continue screen.
Description After you lose all your lives, the continue screen is completely black until you either:
a) continue your game by pressing start, or
b) let the continue timer count down to 0 and return you to the attract mode.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version 0.61
Affected Sets / Systems gseeker
Attached Files
 
Relationships
related to 01014Resolvedywy  quizhuhu: The question text is not displayed. 
related to 00950Resolvedywy  landmakr: Winning message is missing. 
Notes
6
User avatar
No.01581
robiza
Developer
Jul 12, 2008, 14:31
the hidden screen is layer 4/5
User avatar
No.02717
couriersud
Developer
Oct 6, 2008, 22:10
All layers have alpha_mode[i] == 0.
User avatar
No.02926
couriersud
Developer
Oct 25, 2008, 23:49
There is a comment now in taito_f3.c about a possible workaround ( or fix or hack). Search for gseeker
User avatar
No.21253
ywy
Tester
Apr 1, 2023, 12:26
edited on: Apr 1, 2023, 23:56
i'm still seeing this in 0.253. it's a vram alpha blending bug like 02733
w@6273be=300f (from 700f; disabling blending) will display. alpha value is 0F00 ($6263be)
User avatar
No.21269
Fujix
Administrator
Apr 4, 2023, 05:31
In 0.253, this is not fixed yet.
User avatar
No.22119
ywy
Tester
19 days ago
fixed by ywy in https://github.com/mamedev/mame/pull/11811